Bug 102062 - Missing some BuildRequires in spec file.
Missing some BuildRequires in spec file.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: eel2 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-10 04:49 EDT by Dams
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-13 03:06:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2003-08-10 04:49:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
Missing in spec file -> BuildRequires: gettext libtool

[anvil@gruyere ~]# rpmbuild --rebuild eel2-2.2.4-4.src.rpm
[SNIP]
/usr/bin/libtool --mode=compile gcc -DHAVE_CONFIG_H -I. -I. -I..
-DG_LOG_DOMAIN=\"Eel\" -I.. -DORBIT2=1 -pthread -I/usr/include/gconf/2
-I/usr/include/orbit-2.0 -I/usr/include/linc-1.0 -I/usr/include/glib-2.0
-I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/gnome-vfs-2.0
-I/usr/lib/gnome-vfs-2.0/include -I/usr/include/bonobo-activation-2.0
-I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0
-I/usr/X11R6/include -I/usr/include/freetype2 -I/usr/include/gail-1.0
-I/usr/include/libgnomecanvas-2.0 -I/usr/include/libart-2.0
-I/usr/include/libgnome-2.0 -I/usr/include/libbonobo-2.0
-I/usr/include/libgnomeui-2.0 -I/usr/include/libbonoboui-2.0
-I/usr/include/libxml2 -I/usr/include/libglade-2.0   -DDATADIR=\""/usr/share"\"
-DSOURCE_DATADIR=\""../data"\" -DGNOMELOCALEDIR=\""/usr//locale"\"
-DG_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED
-DGTK_DISABLE_DEPRECATED -DGNOME_DISABLE_DEPRECATED     -O3 -fomit-frame-pointer
-pipe -march=athlon-mp -mcpu=athlon-mp -mmmx -msse -m3dnow -c eel-accessibility.c
/bin/sh: line 1: /usr/bin/libtool: No such file or directory
make[2]: *** [eel-accessibility.lo] Error 127
make[2]: *** Waiting for unfinished jobs....
make[2]: Leaving directory `/mnt/other/BUILD/eel-2.2.4/eel'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/mnt/other/BUILD/eel-2.2.4'
make: *** [all-recursive-am] Error 2
erreur: Mauvais status de sortie pour /var/tmp/rpm-tmp.98498 (%build)
[SNIP once libtool is installed]
+ /usr/lib/rpm/redhat/find-lang.sh /var/tmp/eel2-2.2.4-root eel-2.0
No translations found for eel-2.0 in /var/tmp/eel2-2.2.4-root
erreur: Mauvais status de sortie pour /var/tmp/rpm-tmp.11243 (%install)


Version-Release number of selected component (if applicable):
2.2.4-4

How reproducible:
Always

Steps to Reproduce:
1. Install eel2 deps.
2. rpmbuild --rebuild eel2-2.2.4-4.src.rpm

    

Additional info:
Comment 1 Alexander Larsson 2004-02-13 03:06:12 EST
fixed now

Note You need to log in before you can comment on or make changes to this bug.